# Opacity

Opacity is used to adjust the transparency of an element.

These tokens should be used for particular instances where the transparency of
an element needs to be altered when pressed, or to modify the transparency of an
overlay.

| Opacity             | Visual | Value |
| :------------------ | :----- | :---- |
| `--opacity-overlay` |        | 0.8   |
| `--opacity-pressed` |        | 0.6   |
